.clearfix::after{
    content: "";
    clear: both;
    display: table;
}
*{
  margin: 0px;
  padding: 0px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body{
  margin: 0px;
  padding: 0px;
  font-family: plusJakartaSansRegular;
  overflow-x: hidden;
}
main, footer {
  width: 100%;
  overflow: hidden;
}
.grid{
  width: 1280px;
  margin: 0px auto;
}
.topBlokObContainer{
  background: linear-gradient(90deg, rgba(255, 15, 123, 0.1) 5.56%, rgba(255, 15, 123, 0.06) 31.77%, rgba(27, 178, 255, 0.05) 65.1%, rgba(27, 178, 255, 0.1) 93.19%);
}
.headerContainer{
  padding: 25px 0px;
}
.headerBlok{
  position: relative;
  display: grid;
  justify-items: center;
}
.headerLogo{
  font-size: 0px;
  height: 50px;
}
.headerLogo>img{
  height: 100%;
}
.headerLngBlok{
  position: absolute;
  top: 0px;
  right: 0px;
}
.headerLngActive{
  font-family: plusJakartaSansMedium;
  font-size: 18px;
  line-height: 20px;
  color: #2A6AFB;
  position: relative;
  padding: 15px 30px 10px 0px;
  display: grid;
  cursor: pointer;
  text-transform: uppercase;
}
.headerLngActive::after{
  content: "";
  width: 20px;
  height: 20px;
  background-image: url(../images/lngArrow.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  right: 0px;
  top: 15px;

  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.headerLngList{
  width: 50px;
  height: 0px;
  overflow: hidden;
  -webkit-box-shadow: 0px 0px 20px 5px rgba(0, 0, 0, 0.04);
  box-shadow: 0px 0px 20px 5px rgba(0, 0, 0, 0.04);
  background-color: #fff;
  border-radius: 5px;
  padding: 0px 14px;
  display: grid;
  grid-auto-flow: row;
  grid-row-gap: 10px;
  align-content: center;

  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.headerLngList>a{
  font-family: plusJakartaSansMedium;
  font-size: 16px;
  line-height: 20px;
  color: #060D13;
  text-decoration: none;
  cursor: pointer;
  text-transform: uppercase;

  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.headerLngList>a:hover{
  color: #2A6AFB;
}
.headerLngBlok:hover .headerLngList{
  height: 100px;
}
.headerLngBlok:hover .headerLngActive::after{
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.topHomeBlok{
  display: grid;
  justify-items: center;
  padding: 0px 0px 120px 0px;
  min-height: calc(100vh - 100px);
  align-content: center;
}
.topHomeBlok>h1{
  font-family: plusJakartaSansSemiBold;
  font-size: 50px;
  line-height: 63px;
  text-align: center;
  color: #060D13;
  max-width: 940px;
  margin: 0px auto;
}
.topHomeBlok>p{
  font-family: plusJakartaSansLight;
  font-size: 30px;
  line-height: 38px;
  color: #060D13;
  text-align: center;
  margin: 123px 0px 100px 0px;
}
.startNowButton{
  font-size: 20px;
  line-height: 25px;
  color: #fff;
  background: #060D13;
  -webkit-box-shadow: 0px 0px 0px 8px rgba(6, 13, 19, 0.08);
  box-shadow: 0px 0px 0px 8px rgba(6, 13, 19, 0.08);
  border-radius: 20px;
  padding: 20px 52px;
  text-decoration: none;
  display: grid;
  grid-template-columns: auto 11px;
  grid-column-gap: 15px;
  width: fit-content;
  width: -moz-fit-content;

  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.startNowButton::after{
  content: "";
  height: 25px;
  width: 11px;
  background-image: url(../images/startNowButtonIcon.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.startNowButton:hover{
  background-color: #2A6AFB;
}
.headerMenuContainer{
  display: grid;
  justify-items: center;
  margin-top: 0px;
  position: relative;
  z-index: 10;
}
.headerMenuContainerScroll{
  margin-top: -40px;
}
.headerMenuBlok{
  padding: 13px 30px 12px 30px;
  -webkit-box-shadow: 0px 0px 30px 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 30px 5px rgba(0, 0, 0, 0.1);
  background-color: #fff;
  border-radius: 20px;
  width: fit-content;
  width: -moz-fit-content;
  display: grid;
  grid-auto-flow: column;
  grid-column-gap: 44px;
  align-items: center;
}
.headerMenu{
  display: grid;
  grid-auto-flow: column;
  grid-column-gap: 30px;
}
.headerMenu>a{
  font-size: 18px;
  line-height: 23px;
  color: #060D13;
  text-decoration: none;
  position: relative;

  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.headerMenu>a::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -3px;
  left: 0;
  right: 0;
  height: 1px;
  background: #2A6AFB;
  transform-origin: right bottom;
  transform: scaleX(0);

  -webkit-transition: transform .5s ease 0s;
  -moz-transition: transform .5s ease 0s;
  -ms-transition: transform .5s ease 0s;
  -o-transition: transform .5s ease 0s;
  transition: transform .5s ease 0s;
}
.headerMenu>a:hover::before,.headerMenu>a.active::before{
  transform-origin: left bottom;
  transform: scaleX(1);
}
.headerMenu>a:hover,.headerMenu>a.active{
  color: #2A6AFB;
}
.headerMenuBlok .startNowButton{
  font-size: 18px;
  padding: 15px 30px;
  border-radius: 15px;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.menuFixed {
  position: fixed;
  bottom: 30px;
  left: 0px;
  width: 100%;
  z-index: 666;
  margin-top: 0px;
}
.menuFixed~main {
  margin-top: 40px;
}

.spenseebotWhatContainer{
  padding: 60px 0px 125px 0px;
}
.spenseebotWhatBlok{
  display: grid;
}
.spenseebotWhatBlok>h2{
  font-family: plusJakartaSansBold;
  font-size: 40px;
  line-height: 50px;
  color: #060D13;
  text-align: center;
  margin-bottom: 30px;
}
.spenseebotWhatBlok>h2>span{
  color: #2A6AFB;
}
.spenseebotWhatBlok>p{
  font-size: 30px;
  line-height: 38px;
  color: #060D13;
  text-align: center;
  max-width: 1100px;
  margin: 0px auto;
}
.spenseebotWhatNav{
  justify-self: end;
  display: grid;
  grid-auto-flow: column;
  background-color: rgba(6, 13, 19, 0.05);
  border-radius: 20px;
  margin: 80px 0px;
}
.spenseebotWhatNavButton{
  font-family: plusJakartaSansMedium;
  font-size: 16px;
  line-height: 20px;
  color: #060D13;
  padding: 18px 30px;
  border-radius: 20px;
  display: grid;
  grid-auto-flow: column;
  grid-column-gap: 10px;
  align-items: center;
  cursor: pointer;

  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.spenseebotWhatNavButton:hover{
  opacity: 0.7;
}
.spenseebotWhatNavButton.active{
  background-color: #060D13;
  color: #fff;
  opacity: 1;
  cursor: auto;
}
.spenseebotWhatNavButton.active>svg path{
  fill: #fff;
}

.spenseebotWhatList{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  grid-column-gap: 30px;
}
.spenseebotWhat{
  font-size: 0px;
}
.spenseebotWhat>img{
  width: 100%;
}
.spenseebotWhat>h3{
  font-family: plusJakartaSansMedium;
  font-size: 20px;
  line-height: 25px;
  color: #060D13;
  text-align: center;
  margin-top: 40px;
}
.spenseebotWhat>h3>span{
  color: #2A6AFB;
}
.spenseebotWhatList-2{
  display: none;
}
.trackExpensesContainer{
  padding: 100px 0px;
  background-color: #F4F7FF;
}
.trackExpensesBlok{
  display: grid;
  justify-items: center;
}
.trackExpensesIcon{
  width: 50px;
}
.trackExpensesBlok>h2{
  font-family: plusJakartaSansSemiBold;
  font-size: 40px;
  line-height: 50px;
  color: #060D13;
  text-align: center;
  margin: 10px 0px 80px 0px;
  max-width: 1050px;
}
.featuresContainer{
  padding: 100px 0px;
}
.featuresBlok{
  display: grid;
  justify-items: center;
}
.featuresBlok>h2{
  font-family: plusJakartaSansBold;
  font-size: 40px;
  line-height: 50px;
  color: #060D13;
  text-align: center;
  display: inline-block;
  position: relative;
}
.featuresIcon{
  width: 52px;
  position: absolute;
  left: -32px;
  top: -22px;
}
.featuresBlok>p{
  font-size: 30px;
  line-height: 38px;
  color: #060D13;
  text-align: center;
  max-width: 1100px;
  margin: 30px auto 0px auto;
}
.featuresList{
  margin-top: 80px;
}
.featuresGroup{
  display: grid;
  border-bottom: 2px solid rgba(6, 13, 19, 0.06);
}
.features{
  display: grid;
}
.features:nth-child(1){
  border-right: 2px solid rgba(6, 13, 19, 0.06);
}
.featuresGroup:nth-child(n+2) .features{
  padding-top: 40px;
}
.features>h3{
  font-family: plusJakartaSansMedium;
  font-size: 30px;
  line-height: 38px;
  color: #060D13;
  margin: 40px 35px 60px 35px;
}
.features>img{
  width: 100%;
  align-self: end;
}
.featuresGroup:nth-child(2n+1){
  grid-template-columns: 575px 705px;
}
.featuresGroup:nth-child(2n+2){
  grid-template-columns: 705px 575px;
}
.chooseTariffContainer{
  padding: 100px 0px;
  background: linear-gradient(90deg, rgba(7, 200, 249, 0.08) 3.45%, rgba(255, 15, 123, 0.08) 98.25%);
}
.chooseTariffBlok{
  display: grid;
  justify-items: center;
}
.chooseTariffBlok>h2{
  font-family: plusJakartaSansSemiBold;
  font-size: 40px;
  line-height: 50px;
  color: #060D13;
  margin-bottom: 20px;
  display: inline-block;
  position: relative;
  padding-left: 56px;
}
.chooseTariffIcon{
  width: 46px;
  position: absolute;
  left: 0px;
  top: 8px;
}
.chooseTariffBlok>p{
  font-size: 30px;
  line-height: 38px;
  color: #A5A5A5;
  text-align: center;
}
.chooseTariffBlok>p>span{
  color: #2A6AFB;
}
.chooseTariffListBlok{
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 100px;
  margin-top: 80px;
  width: 100%;
}
.chooseTariff{
  background-color: #fff;
  -webkit-box-shadow: 0 0 0px 8px rgba(255,255,255,0.5);
  box-shadow: 0 0 0px 8px rgba(255,255,255,0.5);
  border-radius: 30px;
  padding: 40px 50px;
  display: grid;
  grid-template-rows: min-content min-content auto min-content;
}
.chooseTariffName{
  font-family: plusJakartaSansBold;
  font-size: 30px;
  line-height: 38px;
  color: #060D13;
}
.chooseTariffPriceBlok{
  justify-self: center;
  margin: 30px 0px;
}
.chooseTariffPrice{
  font-family: plusJakartaSansSemiBold;
  font-size: 80px;
  line-height: 101px;
  color: #060D13;
}
.chooseTariffPriceManat{
  font-size: 40px;
  line-height: 70px;
  vertical-align: top;
  margin-right: 5px;
}
.chooseTariffMonth{
  font-family: plusJakartaSansMedium;
  font-size: 30px;
  line-height: 38px;
  color: rgba(6, 13, 19, 0.39);
}
.chooseTariffList{
  list-style: none;
  display: grid;
  grid-row-gap: 25px;
  align-content: start;
  margin-bottom: 30px;
}
.chooseTariffList>li{
  font-size: 20px;
  line-height: 25px;
  font-family: plusJakartaSansMedium;
  color: #060D13;
  position: relative;
  padding-left: 35px;
}
.chooseTariffList>li::before{
  content: "";
  display: block;
  width: 25px;
  height: 25px;
  background-image: url(../images/chooseTariffListIcon.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  left: 0px;
  top: 0px;
}
.chooseTariff .startNowButton{
  justify-self: center;
}
.startSavingContainer{
  padding: 100px 0px;
}
.startSavingBlok{
  display: grid;
  grid-auto-flow: column;
  justify-content: space-between;
  align-items: center;
}
.startSavingBlok>h2{
  font-family: plusJakartaSansSemiBold;
  font-size: 40px;
  line-height: 50px;
  color: #060D13;
  max-width: 765px;
}
.footerTopContainer{
  padding: 50px 0px;
}
.footerTopBlok{
  display: grid;
  justify-items: center;
}
.footerLogo{
  width: 262px;
  font-size: 0px;
}
.footerLogo>img{
  width: 100%;
}
.footerTopGenityBlok{
  display: grid;
  grid-auto-flow: column;
  grid-column-gap: 5px;
  align-items: center;
  margin-top: 30px;
}
.footerGenityLogo{
  width: 84px;
  font-size: 0px;
}
.footerGenityLogo>img{
  width: 100%;
}
.footerTopGenity{
  font-size: 18px;
  line-height: 18px;
  color: #060D13;
  margin-top: 8px;
}
.footerBottomContainer{
  padding-bottom: 50px;
}
.footerBottomBlok{
  display: grid;
  grid-template-columns: 1fr max-content max-content;
  align-items: center;
  padding: 30px 30px;
  background-color: rgba(42, 106, 251, 0.05);
  border-radius: 30px;
}
.footerBottomCopy{
  font-size: 18px;
  line-height: 18px;
  color: #000;
}
.footerBottomCopy>span{
  margin-top: 20px;
  font-size: 14px;
}
.footerBottomCopy>span>span{
  color: #2A6AFB;
}
.footerBottomMenu{
  display: grid;
  grid-auto-flow: column;
  grid-column-gap: 30px;
  margin-right: 130px;
}
.footerBottomMenu>a{
  font-size: 18px;
  line-height: 23px;
  color: #060D13;
  text-decoration: none;
  position: relative;

  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.footerBottomMenu>a::before{
  content: "";
  display: block;
  position: absolute;
  bottom: -3px;
  left: 0;
  right: 0;
  height: 1px;
  background: #2A6AFB;
  transform-origin: right bottom;
  transform: scaleX(0);
  -webkit-transition: transform .5s ease 0s;
  -moz-transition: transform .5s ease 0s;
  -ms-transition: transform .5s ease 0s;
  -o-transition: transform .5s ease 0s;
  transition: transform .5s ease 0s;
}
.footerBottomMenu>a:hover{
  color: #2A6AFB;
}
.footerBottomMenu>a:hover::before{
  transform-origin: left bottom;
  transform: scaleX(1);
}
.footerBottomSocial{

}
.footerBottomSocial>a{
    display: grid;
    align-items: center;
    justify-items: center;
    width: 40px;
    height: 40px;
    background-color: #060D13;
    border-radius: 50%;

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.footerBottomSocial>a>img{
  width: 21px;
}
.footerBottomSocial>a:hover{
  background-color: #2A6AFB;
}
.scrollTop{
  width: 51px;
  height: 51px;
  background-color: #060D13;
  border-radius: 50%;
  background-image: url(../images/scrollTopIcon.svg);
  background-repeat: no-repeat;
  background-size: auto auto;
  background-position: center;
  cursor: pointer;
  position: fixed;
  right: 40px;
  bottom: -200px;
  z-index: 777;

  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.scrollTop:hover{
  background-color: #2A6AFB;
}

.privacyPolicyContainer{
  padding: 80px 0px 45px 0px;
}
.privacyPolicyBlok{

}
.privacyPolicyBlok>h1{
  font-family: plusJakartaSansBold;
  font-size: 50px;
  line-height: 63px;
  color: #060D13;
  margin-bottom: 80px;
}
.privacyPolicyBlok>p{
  font-size: 20px;
  line-height: 36px;
  color: #060D13;
  margin-bottom: 20px;
}
.privacyPolicyBlok>p.privacyPolicyLastUpdated{
  font-family: plusJakartaSansBold;
  margin-top: 80px;
  text-align: right;
}
.privacyPolicyBlok>ul{
  list-style: none;
}
.privacyPolicyBlok>ul>li{
  position: relative;
  font-size: 20px;
  line-height: 36px;
  color: #060D13;
  margin-bottom: 20px;
  font-family: plusJakartaSansMedium;
  counter-increment: items;
  padding-left: 25px;
}
.privacyPolicyBlok>ul>li::before {
  content: counter(items)". ";
  position: absolute;
  left: 0px;
  top: 0px;
}

.privacyPolicyBlok>ul>li>ul{
  padding-left: 25px;
}
.privacyPolicyBlok>ul>li>ul>li{
  position: relative;
  list-style: none;
  counter-increment: items2;
  padding-left: 35px;
  font-family: plusJakartaSansRegular;
}
.privacyPolicyBlok>ul>li>ul>li::before {
  content: counter(items)"." counter(items2)". ";
  position: absolute;
  left: 0px;
  top: 0px;
}
.privacyPolicyBlok>ul>li>ul>li>ul>li{
  position: relative;
  list-style: none;
  counter-increment: items3;
  padding-left: 45px;
  font-family: plusJakartaSansRegular;
}
.privacyPolicyBlok>ul>li>ul>li>ul>li::before{
  content: counter(items)"." counter(items2)"." counter(items3)". ";
  position: absolute;
  left: 0px;
  top: 0px;
}
.privacyPolicyBlok span.color{
  color: #2A6AFB;
}
.privacyPolicyBlok a{
  color: #2A6AFB;
  text-decoration: none;
}
.financesAlsoAppContainer{
  
}
.financesAlsoAppBlok{
  display: grid;
  grid-template-columns: 1fr 425px;
  grid-column-gap: 20px;
  align-items: center;
}
.financesAlsoAppLeft{

}
.financesAlsoAppLeft>h2{
  font-family: plusJakartaSansSemiBold;
  font-size: 40px;
  line-height: 50px;
  color: #060D13;
}
.financesAlsoAppLeft>p{
  font-size: 30px;
  line-height: 38px;
  color: #060D13;
  margin: 30px 0px 84px 0px;
}
.financesAlsoAppButtomList{
  display: grid;
  grid-template-columns: 250px 250px 65px;
  grid-column-gap: 40px;
}
.financesAlsoAppButtom{
  font-size: 0px;
}
.financesAlsoAppButtom>img{
  width: 100%;
}
.financesAlsoAppQr{
  width: 100%;
}
.financesAlsoAppImages{
  width: 100%;
}

@media (min-width: 1150px) and (max-width: 1320px){
  .grid {
    width: 1110px;
  }
  .featuresGroup:nth-child(2n+1) {
    grid-template-columns: 500px 600px;
  }
  .featuresGroup:nth-child(2n+2) {
    grid-template-columns: 600px 500px;
  }
  .financesAlsoAppButtomList{
    grid-column-gap: 30px;
  }

}
@media (min-width: 1000px) and (max-width: 1149px){
  .grid{
    width: 960px;
  }
  .featuresGroup:nth-child(2n+1) {
    grid-template-columns: 430px 530px;
  }
  .featuresGroup:nth-child(2n+2) {
    grid-template-columns: 530px 430px;
  }
  .chooseTariffListBlok{
    grid-column-gap: 50px;
  }
  .chooseTariff{
    padding: 40px 40px;
  }
  .topHomeBlok>h1,.privacyPolicyBlok>h1{
    font-size: 45px;
    line-height: 56px;
  }
  .spenseebotWhatBlok>h2,.trackExpensesBlok>h2,.featuresBlok>h2,.chooseTariffBlok>h2,.startSavingBlok>h2{
    font-size: 36px;
    line-height: 46px;
  }
  .topHomeBlok>p,.spenseebotWhatBlok>p,.featuresBlok>p,.features>h3,.chooseTariffBlok>p,.chooseTariffMonth{
    font-size: 26px;
    line-height: 34px;
  }
  .spenseebotWhat>h3{
    font-size: 18px;
    line-height: 23px;
  }
  .chooseTariffPrice{
    font-size: 70px;
    line-height: 90px;
  }
  .chooseTariffPriceManat{
    font-size: 36px;
    line-height: 65px;
  }
  .chooseTariffList>li{
    font-size: 18px;
  }
  .trackExpensesBlok>h2,.featuresBlok>p{
    max-width: 900px;
  }
  .startSavingBlok>h2{
    max-width: 650px;
  }
  .spenseebotWhatList{
    grid-column-gap: 20px;
  }
  .privacyPolicyBlok>p,.privacyPolicyBlok>ul>li{
    font-size: 18px;
    line-height: 32px;
  }
  .financesAlsoAppButtomList{
    grid-template-columns: 200px 200px 52px;
    grid-column-gap: 20px;
  }
  
}
@media (min-width: 0px) and (max-width: 999px){
  .grid{
    width: 92%;
  }
  .headerMenuContainer{
    display: none;
  }
  .featuresGroup:nth-child(2n+1),.featuresGroup:nth-child(2n+2){
    grid-template-columns: 1fr;
    border-bottom: none;
  }
  .features:nth-child(1){
    border-right: none;
  }
  .features{
    border-bottom: 2px solid rgba(6, 13, 19, 0.06);
  }
  .spenseebotWhatList{
    grid-template-columns: 1fr;
    grid-row-gap: 40px;
    justify-items: center;
  }
  .spenseebotWhat{
    max-width: 410px;
  }
  .spenseebotWhat>h3{
    margin-top: 20px;
  }
  .features>h3{
    margin: 40px 0px 40px 0px;
    text-align: center;
  }
  .topHomeBlok>h1,.privacyPolicyBlok>h1{
    font-size: 32px;
    line-height: 52px;
  }
  .spenseebotWhatBlok>h2,.trackExpensesBlok>h2,.featuresBlok>h2,.chooseTariffBlok>h2,.startSavingBlok>h2{
    font-size: 28px;
    line-height: 36px;
  }
  .topHomeBlok>p,.spenseebotWhatBlok>p,.featuresBlok>p,.features>h3,.chooseTariffBlok>p,.chooseTariffMonth{
    font-size: 18px;
    line-height: 28px;
  }
  .topHomeBlok{
    padding: 0px 0px 100px 0px;
  }
  .topHomeBlok>p{
    margin: 100px 0px 90px 0px;
  }
  .startNowButton{
    font-size: 18px;
  }
  .spenseebotWhatContainer {
    padding: 60px 0px 100px 0px;
  }
  .spenseebotWhatNav{
    justify-self: center;
    margin: 60px 0px;
  }
  .trackExpensesContainer,.featuresContainer,.chooseTariffContainer,.startSavingContainer{
    padding: 80px 0px;
  }
  .featuresBlok>p{
    margin-top: 20px;
  }
  .featuresList {
    margin-top: 40px;
  }
  .featuresGroup:nth-child(n+2) .features{
    padding-top: 0px;
  }
  .chooseTariffIcon,.featuresIcon{
    display: none;
  }
  .chooseTariffBlok>h2{
    padding-left: 0px;
  }
  .chooseTariffListBlok{
    margin-top: 60px;
    max-width: 590px;
    grid-template-columns: 1fr;
    grid-row-gap: 60px;
  }
  .chooseTariffList>li{
    font-size: 18px;
  }
  .chooseTariffPrice{
    font-size: 50px;
    line-height: 70px;
  }
  .chooseTariffPriceManat{
    font-size: 30px;
    line-height: 55px;
  }
  .chooseTariffName{
    font-size: 26px;
    line-height: 36px;
  }
  .footerTopContainer {
    padding: 0px 0px 40px 0px;
  }
  .footerBottomBlok{
    grid-template-columns: 1fr max-content;
    grid-row-gap: 20px;
  }
  .footerBottomCopy{
    grid-row: 2/3;
    font-size: 16px;
    line-height: 16px;
  }
  .footerBottomMenu>a{
    font-size: 16px;
  }
  .footerBottomMenu{
    width: fit-content;
    width: -moz-fit-content;
  }
  .privacyPolicyBlok>p,.privacyPolicyBlok>ul>li{
    font-size: 18px;
    line-height: 32px;
  }
  .privacyPolicyContainer {
    padding: 60px 0px 25px 0px;
  }
  .privacyPolicyBlok>h1{
    margin-bottom: 40px;
  }
  .privacyPolicyBlok>p.privacyPolicyLastUpdated{
    margin-top: 40px;
  }

  .financesAlsoAppBlok{
    grid-template-columns: 1fr;
    justify-items: center;
    grid-row-gap: 14px;
  }
  .financesAlsoAppImages{
    max-width: 425px;
  }
  .financesAlsoAppLeft{
    justify-items: center;
  }
  .financesAlsoAppLeft>h2{
    text-align: center;
    font-size: 28px;
    line-height: 36px;
  }
  .financesAlsoAppLeft>p{
    text-align: center;
    font-size: 18px;
    line-height: 28px;
    margin: 30px 0px 60px 0px;
  }
  .financesAlsoAppQr{
    display: none;
  }
  .financesAlsoAppButtomList{
    grid-template-columns: 250px 250px;
    justify-content: center;
  }

}
@media (min-width: 0px) and (max-width: 699px){
  .topHomeBlok{
    padding: 0px 0px 60px 0px;
  }
  .topHomeBlok>h1{
    font-size: 28px;
    line-height: 46px;
  }
  .privacyPolicyBlok>h1{
    font-size: 24px;
    line-height: 36px;
  }
  .topHomeBlok>p,.spenseebotWhatBlok>p,.featuresBlok>p,.features>h3,.chooseTariffBlok>p,.chooseTariffMonth{
    font-size: 16px;
    line-height: 26px;
  }
  .spenseebotWhatBlok>h2,.trackExpensesBlok>h2,.featuresBlok>h2,.chooseTariffBlok>h2,.startSavingBlok>h2{
    font-size: 24px;
    line-height: 32px;
  }
  .topHomeBlok>p {
    margin: 60px 0px;
  }
  .startNowButton {
    font-size: 16px;
    line-height: 20px;
  }
  .startNowButton::after{
    height: 20px;
  }
  .spenseebotWhatContainer {
    padding: 60px 0px 80px 0px;
  }
  .spenseebotWhatNav{
    border-radius: 12px;
  }
  .spenseebotWhatNavButton{
    font-size: 14px;
    padding: 18px 15px;
    grid-column-gap: 5px;
    border-radius: 12px;
  }
  .spenseebotWhatNav{
    margin: 40px 0px;
  }
  .spenseebotWhat>h3{
    font-size: 16px;
    line-height: 22px;
  }
  .trackExpensesContainer,.featuresContainer,.chooseTariffContainer,.startSavingContainer{
    padding: 60px 0px;
  }
  .trackExpensesBlok>h2{
    margin: 10px 0px 60px 0px;
  }
  .featuresBlok>p {
    margin-top: 10px;
  }
  .featuresList {
    margin-top: 0px;
  }
  .chooseTariffBlok>h2{
    margin-bottom: 10px;
  }
  .chooseTariffListBlok{
    margin-top: 40px;
    grid-row-gap: 40px;
  }
  .chooseTariff{
    -webkit-box-shadow: 0 0 0px 4px rgba(255,255,255,0.5);
    box-shadow: 0 0 0px 4px rgba(255,255,255,0.5);
    border-radius: 20px;
    padding: 30px 20px;
  }
  .chooseTariffName {
    font-size: 22px;
    line-height: 32px;
  }
  .chooseTariffList>li {
    font-size: 16px;
  }
  .chooseTariffList{
    grid-row-gap: 20px;
  }
  .chooseTariffPrice {
    font-size: 46px;
    line-height: 60px;
  }
  .chooseTariffPriceManat{
    font-size: 25px;
    line-height: 45px;
  }
  .startSavingBlok{
    grid-auto-flow: row;
    grid-row-gap: 40px;
    justify-items: center;
  }
  .startSavingBlok>h2{
    text-align: center;
  }
  .footerLogo{
    width: 200px;
  }
  .footerTopGenity{
    font-size: 16px;
    line-height: 16px;
  }
  .footerBottomMenu{
    grid-column-gap: 15px;
    margin-right: 0px;
    grid-auto-flow: row;
    grid-row-gap: 10px;
  }

  .scrollTop{
    display: none;
  }
  .footerBottomCopy{
    font-size: 14px;
    line-height: 14px;
  }
  .headerBlok{
    justify-items: start;
  }
  .privacyPolicyBlok>p,.privacyPolicyBlok>ul>li{
    font-size: 16px;
    line-height: 28px;
  }
  .privacyPolicyBlok>ul>li>ul{
    padding-left: 0px;
  }


  .financesAlsoAppLeft>h2{
    font-size: 24px;
    line-height: 32px;
  }
  .financesAlsoAppLeft>p{
    font-size: 16px;
    line-height: 26px;
    margin: 40px 0px 50px 0px;
  }
  .financesAlsoAppQr{
    display: none;
  }
  .financesAlsoAppButtomList{
    grid-template-columns: 250px;
    grid-row-gap: 40px;
  }

}
